PublicApiListGroups
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/groups \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"groups": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"permissions": [
"<string>"
],
"isSystem": true,
"memberCount": 4503599627370495,
"targetVersion": 4503599627370495
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Team
PublicApiListGroups
GET /api/v1/organizations//groups
GET
/
api
/
v1
/
organizations
/
{orgId}
/
groups
PublicApiListGroups
curl --request GET \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/groups \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"groups": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"permissions": [
"<string>"
],
"isSystem": true,
"memberCount": 4503599627370495,
"targetVersion": 4503599627370495
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.⌘I